Last-Modified: Sat, 14 Dec 2024 23:07:11 GMT
Expires: Tue, 12 Dec 2034 23:07:11 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>dtv-scan-tables.git - Digital TV scan tables</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.dereenigne.org/dtv-scan-tables.git/atom/dvb-t/it-Genova?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.dereenigne.org/dtv-scan-tables.git' title='dtv-scan-tables.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='dtv-scan-tables.git' href='/dtv-scan-tables.git/'>dtv-scan-tables.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='fe16f6639ed13ea14e5b8d6f1453aedd00622d06'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Digital TV scan tables</td><td class='sub right'>Jonathan McCrohan</td></tr></table>
<table class='tabs'><tr><td>
<a href='/dtv-scan-tables.git/about/'>about</a><a href='/dtv-scan-tables.git/'>summary</a><a href='/dtv-scan-tables.git/refs/?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>refs</a><a class='active' href='/dtv-scan-tables.git/log/dvb-t/it-Genova'>log</a><a href='/dtv-scan-tables.git/tree/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>tree</a><a href='/dtv-scan-tables.git/commit/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>commit</a><a href='/dtv-scan-tables.git/diff/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>diff</a><a href='/dtv-scan-tables.git/stats/dvb-t/it-Genova'>stats</a></td><td class='form'><form class='right' method='get' action='/dtv-scan-tables.git/log/dvb-t/it-Genova'>
<input type='hidden' name='id' value='fe16f6639ed13ea14e5b8d6f1453aedd00622d06'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/dtv-scan-tables.git/log/?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>root</a>/<a href='/dtv-scan-tables.git/log/dvb-t?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>dvb-t</a>/<a href='/dtv-scan-tables.git/log/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06'>it-Genova</a> (<a href='/dtv-scan-tables.git/log/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06&amp;follow=1'>follow</a>)</div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/dtv-scan-tables.git/log/dvb-t/it-Genova?id=fe16f6639ed13ea14e5b8d6f1453aedd00622d06&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Files</th><th class='left'>Lines</th></tr>
<tr><td><span title='2008-07-22 20:50:52 +0200'>2008-07-22</span></td><td><a href='/dtv-scan-tables.git/commit/dvb-t/it-Genova?id=bf250436b40182450ab360178b6a67cdcfef0a68'>make scan files syntax more strict /3</a></td><td>Christoph Pfister</td><td>1</td><td><span class='deletions'>-5</span>/<<style>pre { line-height: 125%; margin: 0; }
td.linenos pre { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
span.linenos { color: #000000; background-color: #f0f0f0; padding: 0 5px 0 5px; }
td.linenos pre.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding: 0 5px 0 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>Display X11
size 6x5
font 6x8
pixel 1+0
gap 1x0
border 3
foreground \#102000
halfground \#90c000
background \#a0d000

Row1 &quot;$u5l1$u5cb$u5cs$u5dr+dw$u5nr+nw$u5ii+io&quot;
Row2 &quot;&quot;
Row3 &quot;&quot;
Row4 &quot;&quot;
Row5 &quot;&quot;

Tick 100
Tack 400
Tau 500
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2024-12-14 23:07:11 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
